prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
girdir=${exec_prefix}/lib/muffin
typelibdir=${exec_prefix}/lib/muffin

muffin_major_version=2
muffin_minor_version=6
muffin_micro_version=1
muffin_plugin_api_version=3

Name: libmuffin
Description: Muffin window manager library
Requires: cinnamon-desktop gtk+-3.0 clutter-1.0 x11
Version: 2.6.1
Libs: -L${libdir} -lmuffin
Cflags: -I${includedir}/muffin -DMUFFIN_MAJOR_VERSION=${muffin_major_version} -DMUFFIN_MINOR_VERSION=${muffin_minor_version} -DMUFFIN_MICRO_VERSION=${muffin_micro_version} -DMUFFIN_PLUGIN_API_VERSION=${muffin_plugin_api_version}
